<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:layout_marginBottom="8dp">

    <RelativeLayout
        android:id="@+id/ll_users"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="10dp"
        android:layout_marginEnd="10dp">

        <TextView
            android:id="@+id/tv_userName"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_centerVertical="true"
            android:lines="1"/>

        <ImageView
            android:id="@+id/iv_isOpenCamera"
            android:layout_width="18dp"
            android:layout_height="20dp"
            android:scaleType="fitCenter"
            android:src="@drawable/img_close_microphone"
            android:layout_toLeftOf="@+id/iv_isOpenMicrophone"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/iv_isOpenMicrophone"
            android:layout_marginEnd="10dp"
            android:layout_marginRight="10dp" />

        <ImageView
            android:id="@+id/iv_isOpenMicrophone"
            android:layout_width="18dp"
            android:layout_height="20dp"
            android:scaleType="fitCenter"
            android:src="@drawable/img_close_camera"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"/>
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#888888"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="8dp"/>

</RelativeLayout>